Skip to main content

Hotpot (plugin)

HotPot upgrade causes error after Moodle upgrade